Subject: [AVT] Tming out RTP_Rx after the burst started

From: "Ali C. Begen (abegen)" <[email-masked]>
Date: Tue, 2 Feb 2010 19:21:39 -0800

Following up on an earlier comment:

Section 6.3.5 of RFC 3550 explains the rules pertaining to timing out an
SSRC. When RS accepts to serve the requested burst(s) and establishes
the retransmission session, it is suggested that RS should check the
liveness of RTP_Rx via the RTCP messages and reports RTP_Rx sends.

In RFC 3550, the default timeout period is 5 reporting intervals, which
does not help at all in RAMS. 

What do you think the timeout period should be and what action RS
could/should/must take when RTP_Rx times out? Should RS terminate the
burst or reduce the rate or something else?

Or, should we leave this check optional? In practice, unless it is very
aggressive, I don't think any client will time out.

-acbegen